.order-table,
.order-table-confirm,
.order-principal-grades { margin-top: 0; width: 100%; clear: both; }
.order-table td { padding: 5px; }
.order-table-header { color: #fff; background-color: #990033; }
.order-table-header td { text-align: center; color: #fff; font-size: 13px; font-weight: bold; padding: 6px 3px; }
.order-table-intro td { padding-left: 0; padding-right: 0; }
.order-table-notes { text-align: center; }
.order-table-sections { margin: 1em 0; width: 100%; float: left; }
.order-table-sections .order-section-links .order-section-link { padding: 0 2%; width: 21%; float: left; }
.order-table-sections .order-section-links .order-section-link.at-item-1 { clear: both; }
.order-table-sections .order-section-links .order-section-link a { font-weight: bold; text-decoration: none; color: darkblue; }
.order-table-sections .order-section-links .order-section-link a:hover,
.order-table-sections .order-section-links .order-section-link a:active { text-decoration: underline; }
.order-table a.order-section-list-top { text-decoration: none; font-weight: bold; font-size: 17px; color: blue; padding-left: 20px; }
.order-table a.order-section-list-top:hover,
.order-table a.order-section-list-top:active { color: gray; }
.order-section-header p { font-weight: bold; margin: 1em 0 0 1em; }
.order-stock-image { vertical-align: center; text-align: center; }
.order-stock-image img { max-width: 120px; }
.order-stock-image img.at-image-noresize { max-width: unset; }
.order-stock-description em { font-size: 12px; color: gray; padding-left: 10px; white-space: nowrap; }
.order-stock-code { white-space: nowrap; text-align: center; }
.order-stock-type { text-align: center; }
.order-stock-count { text-align: right; padding-right: 10px; }
.order-recommended-qty { white-space: nowrap; text-align: center; }
.order-selection { text-align: center; white-space: nowrap; }
.order-units { white-space: nowrap; }
.order-row-even { background-color: #f5deb3; }
.order-row-odd { background-color: #d1e7e3; }
.order-table-sections { width: 100%;  }
.order-table-sections p { margin-bottom: 0; }
.order-table-sections td a { color: darkblue; text-decoration: none; }
.order-table-sections td a:hover { text-decoration: underline; }
.order-principal-header td { font-size: 16px; font-weight: bold; color: #990033; }
.order-details-table
{
    width: 800px;
    background-color: #c2d1b8;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 1em auto;
    padding-top: 2px;
}
.order-details-table tr
{
    background-color: #b4c3aa;
}

@media screen and (max-width: 767px) {
    .order-table-sections .order-section-links .order-section-link { width: 29%; }
    .order-table-sections .order-section-links .order-section-link.at-item-1 { clear: none; }
    .order-table-sections .order-section-links .order-section-link.at-item-4 { clear: both; }
}
@media screen and (max-width: 399px) {
    .order-table-sections .order-section-links .order-section-link { width: 46%; }
    .order-table-sections .order-section-links .order-section-link.at-item-4 { clear: none; }
    .order-table-sections .order-section-links .order-section-link.at-item-3 { clear: both; }
}